/*
 *  Header Styles
 */

.site-header {

}

.hero{
    height: 70em !important;
    min-height: calc(100vh - 115px);
}

.rotator,
.rotatorWindow,
.rotatorWindow div {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

	.rotatorWindow div:first-child {
		z-index: 1;
	}

.rotatorNavigation{
    display: none;
}

.rotatorDescriptions{
    z-index: 100;
    position: absolute;
    color: #fff;
    left: 0;
    top: 0;
    bottom: 0;
    width: 50%;
    background: rgba(18, 52, 105, 0.5);
    display: flex;
    padding-right: 5%;
    text-align: center;

    align-items: center;
    -webkit-align-items: center;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
}

.rotatorDescriptions strong{
    font-weight: 600;
    letter-spacing: 1px;
}

.animate-to-right {
    opacity: 0;
    transform: translate(-100px);
    transition: .8s ease-out;
}

.animate-to-left {
    opacity: 0;
    transform: translate(100px);
    transition: .8s ease-out;
}

.animate-to-top{
    opacity: 0;
    transform: translateY(100px);
    transition: .8s ease-out;
}

.animate-to-right.animate,
.animate-to-left.animate,
.animate-to-top.animate {
    opacity: 1;
    transform: translate(0);
}

/*
 *  Content Sections
 */

.main-container{
    color: #fff;
}

#contentContainer {
    position: relative;
}

h1{
    border-bottom: 10px solid #a9b838;
    display: inline-block;
    padding-bottom: 25px;
}

h2 {
    font-family: 'Northwell', Helvetica, Arial, sans-serif;
    font-size: 9em;
    font-weight: normal;
    line-height: 1;
    margin: 0 0 16px;
    color: #fff;
}

h2.cyan {
    color: #a7cad9;
}

h2.blue {
    color: #123469;
}

h3 {
    font-size: 2.8em;
    font-weight: normal;
    line-height: 1.2;
    margin: 0 0 .25em;
}

h4 {
    font-size: 1.6em;
    font-weight: normal;
    line-height: 1.2;
    margin: 0 0 16px;
    text-transform: uppercase;
}

strong{
    font-weight: 500;
}

section p,
section ul,
section ol {
    font-size: 1.6em;
    line-height: 1.64;
    margin: 0 0 1em;
}

section p:last-child,
section ul:last-child,
section ol:last-child {
    margin-bottom: 0;
}

section {
    padding: 9em 0 !important;
}

.section-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-attachment: scroll;
    background-repeat: no-repeat;
}

.section-bg.parallax {
    background-attachment: fixed;
}

.section1{
    background-color: #123469;
    padding: 5em 0 !important;
}

.section1 .flex{
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center
}

.section1 h2{
    margin: 0;
}

.section1 .right{
    width: 600px;
    text-align: center;
}

.section2{
    padding: 0 !important;
    background-size: cover;
    background-position: center center;
}

.section2:after {
    content: "";
    display: table;
    clear: both;
}

.section2 .right{
    background-color: rgba(18, 52, 105, 0.5);
    width: 50%;
    float: right;
    padding: 9em 0;
    border-left: 4px solid rgba(167, 202, 217, 0.6);
}

.section2 .inner{
    width: 65%;
    margin-left: 15%;
    margin-right: 20%;
    text-align: center;
    max-width: 415px;
}

.section2 p{
    line-height: 1.5;
    margin-bottom: 40px;
    text-align: justify;
}

.section3{
    text-align: center;
}

.section3 p{
    margin: 30px 0 50px;
}


.section4{
    padding: 0 !important;
}

.section4:after {
    content: "";
    display: table;
    clear: both;
}

.section4 h2{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    margin: 30px 0 0;
    font-size: 11em;
    white-space: nowrap;
}

.section4 .row{
    width: 100%;
}

.section4 .col{
    height: 350px;
    width: 50%;
    float: left;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.block{
    background-color: #123469;
    color: #fff;
    padding: 15px;
    text-align: center;
    position: absolute;
    margin: 30px;
    height: 245px;
    width: 230px;
}

.block-1{
    top: 0;
    right: 0;
}

.block-2{
    top: 0;
    left: 0;
}

.block-3{
    bottom: 0;
    right: 0;
}

.block-4{
    bottom: 0;
    left: 0;
}

.block p{
    margin-bottom: 25px;
    line-height: 1.2;
}


.section5{
    background-color: #a7cad9;
    text-align: center;
    color: #fff;
    padding: 4em 0 !important;
}

.section5 p{
    margin-bottom: 30px;
    line-height: 1.2;
}

.section5 .button{
    font-weight: 500;
    font-size: 17px;
}

.section6{
    color: #000;
    text-align: center;
    background-size: cover;
    background-position: center right;
}

.blue-container{
    background-color: #003060;
    text-align: left;
    padding: 50px;
    margin-top: 40px;

    align-items: center;
    -webkit-align-items: center;
    justify-content: space-around;
    -webkit-justify-content: space-around;
}

.blue-container > div{
    /*padding: 0 30px;*/
}

.blue-container ul{
    list-style: none;
    padding: 0;
}

.blue-container li{
    color: #fff;
    font-size: 20px;
    padding: 5px 0;
}

.blue-container li:before{
    content: '•';
}

/* Slider */

#eventSlider {
    position: relative;
}

.sliderMask {
    position: relative;
    margin: 0 auto;
    width: 880px;
    height: 200px;
    overflow: hidden;
}

.sliderContainer {
    position: absolute;
    left: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row;
}

.sliderContainer.animate {
    transition: .25s cubic-bezier(0.4, 0.0, 0.2, 1);;
}

#eventSlider {
}

#eventSlider .slide {
    width: 700px;
    height: 200px;
    position: relative;
    float: left;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.slide-description {
    float: left;
    width: 100%;
    height: 100%;
    color: #003d7b;
}

.slide-description .inner{
    width: 80%;
    margin: 40px auto;
}

#slideNext,
#slidePrev {
    position: absolute;
    top: 50%;
    margin-top: -27px;
    z-index: 100;
    width: 54px;
    color: #cccccc;
    font-size: 34px;
    text-align: center;
    line-height: 54px;
    cursor: pointer;
    transition: .25s ease-out;
}

.ico-arrow::before {
    color: inherit !important;
}


#slideNext:hover,
#slidePrev:hover {
    color: #aaa;
}

#slidePrev {
    left: 0;
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
}

#slideNext {
    right: 0;
}


.quote-left{
    background-image: url('/images/layouts/quote-left-blue.png');
    position: absolute;
    width: 52px;
    height: 39px;
    top: 0;
    left: 0;
}

.quote-right{
    background-image: url('/images/layouts/quote-right-blue.png');
    position: absolute;
    width: 50px;
    height: 39px;
    bottom: 0;
    right: 0;
}


@media (max-width: 1024px) {

    section .section-bg, section .section-bg.parallax {
        min-height: 0;
        background-attachment: scroll;
    }

    #eventSlider .slide {
        width: 920px;
        height: auto;
        max-width: calc(100vw - 180px);
    }

    #slidePrev {
        left: 0;
        -webkit-transform: translate(50%, -50%);
        -ms-transform: translate(50%, -50%);
        transform: translate(50%, -50%);
    }

    #slideNext {
        right: 0;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}

@media (max-width: 768px) {

    .hero {
        height: 20em !important;
        min-height: 34vh;
    }

    .rotatorDescriptions p span{
        font-size: 20px !important;
    }

    .section1 .right{
        width: 100%;
    }

    .section2 .right{
        width: 100%;
        border-left: 0 none;
    }

    .section2 .inner{
        width: 100%;
        margin: 0;
        padding-left: 30px;
        padding-right: 30px;
        max-width: none;
    }

    .section2 p{
        text-align: center;
    }


    #eventSlider {
        padding-bottom: 0;
    }

    #eventSlider .slide {
        width: 520px;
        height: auto;
        max-width: calc(100vw - 60px);
    }

    .slide-description {
        width: 100%;
        height: auto;
    }

    #slidePrev {
        width: 30px;
        margin-left: 10px;
        transform: translateX(-100%) scaleX(-1);
        -moz-transform: translateX(-100%) scaleX(-1);
        -webkit-transform: translateX(-100%) scaleX(-1);
        -ms-transform: translateX(-100%) scaleX(-1);
    }

    #slideNext {
        width: 30px;
        margin-right: 10px;
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        transform: translateX(100%);
    }

}

@media (max-width: 640px) {

    .site-header {
        height: auto;
    }

    h2 {
        font-size: 5em;
    }

    section p {
        font-size: 1.6em;
    }

    .section4 .col {
        width: 100%;
    }

    .block{
        top: 0;
        right: 0;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        margin-top: 55px;
        bottom: 0;
    }

    .section4 h2{
        display: none;
    }

    .section5 p span{
        font-size: 30px !important;
    }

    .blue-container li {
        font-size: 18px;
        padding: 10px 0;
        line-height: 1.2;
    }



    #eventSlider .slide {
        width: 320px;
        height: auto;
        max-width: calc(100vw - 80px);
    }


    #contentContainer .proposal-boxes > div.quote {
        width: 90%;
    }

    #contentContainer .quote p {
        font-size: 20px;
        margin: 0;
    }




}
